# Ignore all editor files
*.swp
*.swo
*.idea

# Allowed files
!*.c
!*.h
!CMakeLists.txt

# Ignore object files
*.o

# Ignore specific folders
cmake-build-debug/
cmake-build-debug-visual-studio/

# Ignore specific binary
BLPextractor

# Ignore debugging files
*.MPQ
